<br>
<div class="container bg-secondary">
  <h4 class="text-light text-center">Listado de Obras</h4>
  <div class="table-responsive">
    <table class="table table-primary">
      <thead>
        <tr>
          <th scope="col">Clave</th>
          <th scope="col">Nombre obra</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of reports$ | async">
          <td>{{item.clave}}</td>
          <td>{{item.nombre_obra}}</td>
          <td>
            <button type="button" class="btn btn-info m-1" (click)="onGoToSee(item)"><b>Ver</b></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
